List Licence Key Pools
List pools, optionally filtered by catalog product UUID. Counts contain no key material; expiring_soon is available stock expiring within 14 days. low_stock is available <= threshold, defaulting to zero.
GET
/licence_key_poolsList pools, optionally filtered by catalog product UUID. Counts contain no key material; expiring_soon is available stock expiring within 14 days. low_stock is available <= threshold, defaulting to zero.
__Host-hms_session<token>
In: cookie
Query Parameters
product?string
Format
uuidResponse Body
application/json
application/json
curl -X GET "https://example.com/licence_key_pools"{ "object": "list", "data": [ { "id": "string", "object": "licence_key_pool", "livemode": true, "product": "e0588024-d851-42d5-ab9f-1b664ef352d4", "pool_id": "string", "kid": "string", "status": "active", "low_stock_threshold": 0, "status_counts": { "available": 0, "allocated": 0, "expiring_soon": 0, "expired": 0 }, "low_stock": true, "created_at": "2019-08-24T14:15:22Z" } ], "has_more": false}